<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="sv">
	<id>https://wpu.nu/index.php?action=history&amp;feed=atom&amp;title=Modul%3ASidebar%2Fstyles.css</id>
	<title>Modul:Sidebar/styles.css - Versionshistorik</title>
	<link rel="self" type="application/atom+xml" href="https://wpu.nu/index.php?action=history&amp;feed=atom&amp;title=Modul%3ASidebar%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wpu.nu/index.php?title=Modul:Sidebar/styles.css&amp;action=history"/>
	<updated>2026-04-22T10:54:58Z</updated>
	<subtitle>Versionshistorik för denna sida på wikin</subtitle>
	<generator>MediaWiki 1.35.4</generator>
	<entry>
		<id>https://wpu.nu/index.php?title=Modul:Sidebar/styles.css&amp;diff=358051&amp;oldid=prev</id>
		<title>Simon Lundell: 1 version importerades</title>
		<link rel="alternate" type="text/html" href="https://wpu.nu/index.php?title=Modul:Sidebar/styles.css&amp;diff=358051&amp;oldid=prev"/>
		<updated>2021-02-08T10:09:53Z</updated>

		<summary type="html">&lt;p&gt;1 version importerades&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;sv&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Äldre version&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Versionen från 8 februari 2021 kl. 10.09&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key mediawikidb:diff::1.12:old-358050:rev-358051 --&gt;
&lt;/table&gt;</summary>
		<author><name>Simon Lundell</name></author>
	</entry>
	<entry>
		<id>https://wpu.nu/index.php?title=Modul:Sidebar/styles.css&amp;diff=358050&amp;oldid=prev</id>
		<title>wikipedia&gt;Pppery: Adding protection template</title>
		<link rel="alternate" type="text/html" href="https://wpu.nu/index.php?title=Modul:Sidebar/styles.css&amp;diff=358050&amp;oldid=prev"/>
		<updated>2021-01-27T04:36:25Z</updated>

		<summary type="html">&lt;p&gt;Adding protection template&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny sida&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.sidebar {&lt;br /&gt;
	width: 22em;&lt;br /&gt;
	float: right;&lt;br /&gt;
	clear: right;&lt;br /&gt;
	margin: 0.5em 0 1em 1em;&lt;br /&gt;
	background: #f8f9fa;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	border-spacing: 0.4em 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 1.4em;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar a {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-wraplinks a {&lt;br /&gt;
	white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-subgroup {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-left {&lt;br /&gt;
	float: left;&lt;br /&gt;
	clear: left;&lt;br /&gt;
	margin: 0.5em 1em 1em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-none {&lt;br /&gt;
	float: none;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin: 0.5em 1em 1em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-outer-title {&lt;br /&gt;
	padding-bottom: 0.2em;&lt;br /&gt;
	font-size: 125%;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-top-image {&lt;br /&gt;
	padding: 0.4em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-top-caption,&lt;br /&gt;
.sidebar-pretitle-with-top-image,&lt;br /&gt;
.sidebar-caption {&lt;br /&gt;
	padding-top: 0.2em;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-pretitle {&lt;br /&gt;
	padding-top: 0.4em;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-title,&lt;br /&gt;
.sidebar-title-with-pretitle {&lt;br /&gt;
	padding: 0.2em 0.4em;&lt;br /&gt;
	font-size: 145%;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-title-with-pretitle {&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-image {&lt;br /&gt;
	padding: 0.2em 0 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-heading {&lt;br /&gt;
	padding: 0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-content {&lt;br /&gt;
	padding: 0 0.1em 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-content-with-subgroup {&lt;br /&gt;
	padding: 0.1em 0 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-above,&lt;br /&gt;
.sidebar-below {&lt;br /&gt;
	padding: 0.3em 0.4em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-collapse .sidebar-above,&lt;br /&gt;
.sidebar-collapse .sidebar-below {&lt;br /&gt;
	border-top: 1px solid #aaa;&lt;br /&gt;
	border-bottom: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-navbar {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	font-size: 115%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-collapse .sidebar-navbar {&lt;br /&gt;
	padding-top: 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-collapse .mw-collapsible-toggle {&lt;br /&gt;
	margin-top: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-list-title {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	line-height: 1.6em;&lt;br /&gt;
	font-size: 105%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 720px) {&lt;br /&gt;
	/* users have wide latitude to set arbitrary width and margin :(&lt;br /&gt;
	   &amp;quot;Super-specific&amp;quot; selector to prevent overriding this appearance by&lt;br /&gt;
	   lower level sidebars too */&lt;br /&gt;
	body.mediawiki .sidebar {&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
		clear: both;&lt;br /&gt;
		float: none;&lt;br /&gt;
		margin-left: 0 !important;&lt;br /&gt;
		margin-right: 0 !important;&lt;br /&gt;
	}	&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Pppery</name></author>
	</entry>
</feed>